<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="15505" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="15510"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="FollowersViewController" customModule="FitKout" customModuleProvider="target">
            <connections>
                <outlet property="tableFollowers" destination="BjX-yZ-WG8" id="Qug-me-gcN"/>
                <outlet property="view" destination="i5M-Pr-FkT" id="sfx-zR-JGt"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view clearsContextBeforeDrawing="NO" contentMode="scaleToFill" id="i5M-Pr-FkT">
            <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <tableView clipsSubviews="YES" contentMode="scaleToFill" alwaysBounceVertical="YES" style="plain" separatorStyle="default" rowHeight="-1" estimatedRowHeight="-1" sectionHeaderHeight="28" sectionFooterHeight="28" translatesAutoresizingMaskIntoConstraints="NO" id="BjX-yZ-WG8">
                    <rect key="frame" x="0.0" y="44" width="414" height="818"/>
                    <color key="backgroundColor" systemColor="systemBackgroundColor" cocoaTouchSystemColor="whiteColor"/>
                    <connections>
                        <outlet property="dataSource" destination="-1" id="ikE-sR-WfY"/>
                        <outlet property="delegate" destination="-1" id="xTA-M7-CJa"/>
                    </connections>
                </tableView>
            </subviews>
            <color key="backgroundColor" red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
            <constraints>
                <constraint firstItem="BjX-yZ-WG8" firstAttribute="top" secondItem="fnl-2z-Ty3" secondAttribute="top" id="LKK-aQ-QaY"/>
                <constraint firstItem="BjX-yZ-WG8" firstAttribute="bottom" secondItem="fnl-2z-Ty3" secondAttribute="bottom" id="Qej-dC-CgZ"/>
                <constraint firstItem="BjX-yZ-WG8" firstAttribute="trailing" secondItem="fnl-2z-Ty3" secondAttribute="trailing" id="bOn-V8-VaE"/>
                <constraint firstItem="BjX-yZ-WG8" firstAttribute="leading" secondItem="fnl-2z-Ty3" secondAttribute="leading" id="xsy-YK-Tfu"/>
            </constraints>
            <viewLayoutGuide key="safeArea" id="fnl-2z-Ty3"/>
            <point key="canvasLocation" x="132" y="111"/>
        </view>
    </objects>
</document>
